Showing results 1 to 2 of 2

Thread: No longer able to use Daemon Tools

  1. #1

    Default No longer able to use Daemon Tools

    DoomCore, you do not have permission to access this page. This could be due to one of several reasons:

    1. Your user account may not have sufficient privileges to access this page. Are you trying to edit someone else's post, access administrative features or some other privileged system?
    2. If you are trying to post, the administrator may have disabled your account, or it may be awaiting activation.





    I am no longer able to use Daemon Tools because it does not support the latest version of Blindwrite - Blindwrite version 6.


    When will the latest version of DT be released to support BW 6?

  2. #2

    Default

    There is already BW 6 support.
    There is a plugin in this thread. You can find the d-load link at post no. 16.
    Just replace the bw5mount.dll file in the Plugins/Images directory of your DT installation with the new one with BW 6 support, which you downloaded.

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •